/** Shopify CDN: Minification failed

Line 244:49 Expected ":"
Line 484:64 Expected identifier but found "!"

**/
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Fraunces:wght@300&display=swap');

h1,h2,h3,h4,h5,h6{font-family: 'Nanum Myeongjo', serif;color: #1C1E25;}
body,p{font-family: 'Inter', sans-serif;color: #1C1E25;}
a{font-family: Fraunces,serif;}
.product-single__thumbnail-image {
    height: 150px;
    width: 170px;
    object-fit: cover;
}
/*  */
.slideshow__arrows, .slideshow__arrows:hover {
    background-color: transparent !important;
  background: transparent !important;
}
button.slideshow__arrow.slideshow__arrow-previous {
    position: absolute;
    top: 50%;
    z-index: 99999;
    left: 20px;
}
button.slideshow__arrow.slideshow__arrow-previous svg, button.slideshow__arrow.slideshow__arrow-next svg{
 width:25px !important;
 height:25px !important;
}
ul.slick-dots {
    position: absolute;
    top: -50px;
}
button.slideshow__arrow.slideshow__arrow-next {
    position: absolute;
    top: 50%;
    z-index: 99999;
    right: 20px;
}
.slideshow__arrows .slick-dots li a::before{
 border-radius:0 !important;
}
.slideshow__arrows .slick-dots li.slick-active a::before{
color: #000 !important;
}
button.slideshow__pause {
    display: none;
}
.slideshow__arrows {
    justify-content: center;
}
/*  */
#Collection .product-card img {
    height: 300px;
    object-fit: cover;
    max-width: none;
    max-height: none;
}
.product-card__image-with-placeholder-wrapper {
    height: 320px;
}
body.template-search .product-card img {
    max-width: 100% !important;
    max-height: none !important;
    height: 300px;
    object-fit: cover;
  position:static;
}
.grid_cont_area.boost-pfs-filter-products .grid__item.grid__item--collection-template {
    padding: 0 15px;
}
#shopify-section-header div[data-section-id=header]{border-bottom: 1px solid #E9E9E9;}
div#shopify-section-header { clear:} 
.template-index .main-content { display: block; padding-top: 0px; }
.main-content { display: block; padding-top: 25px; }
.header { padding: 0 0 15px; z-index: 1; position: relative; }
.container { max-width: 1280px; margin: 0 auto; }
.middel-header { display: flex; justify-content: space-between; align-items: center; }
.search-bar input {font-family: Fraunces,serif; border: 0; padding: 0; font-size: 18px; color: #000; width: 100%; padding-right: 10px; font-weight:700;}
.search-bar { display: flex;justify-content: space-between;border-bottom: 1px solid #ccc; width: 300px; padding: 0 0 0px;}
.search-bar button { border: 0;background: none; }
.cart-item { display: flex; align-items: center; }
.cart-item > div { display: flex; align-items: center; margin:0 0 0 25px; }
.cart-item span {font-family: 'Nanum Myeongjo', serif; margin-right: 10px; font-size: 18px; color: #3f3f3f; text-transform: capitalize; }
.search-bar button img { width: 20px; }
.cart-item img {background:#ece8e8; padding: 12px; }
.logo img { width: 350px; }
.search-bar input:focus { outline: none; }
.nav-bar > ul > li {font-family: 'Fraunces', serif; display: inline-block; padding: 0 20px; font-size: 18px; text-transform: uppercase; position: relative; }
.nav-bar > ul > li a{color:#000;}
.nav-bar ul li:last-child { padding-right: 0; }
.nav-bar ul li:first-child { padding-left: 0; }
.nav-bar { display: flex; justify-content: center; padding: 20px 0 0; }
.nav-bar ul li a{position:relative; cursor: pointer;}
.nav-bar .dropdown:after { content: ""; position: absolute;cursor: pointer; background: url(/cdn/shop/files/dropdown.png?v=1630573520); width: 20px; height: 20px; background-size:cover; top: 50%; right:0px; transform: translatey(-50%); }
.nav-bar > ul > li:after { content: ""; position: absolute; background: #ccc; width: 2px; height: 20px; right: 0; top: 50%; transform: translatey(-50%); }
.nav-bar ul li:last-child:after { background: none !important; }
.nav-bar ul.navigation-ul {width: 100%;justify-content: space-between;display: flex;}
li.dropdown a { margin-right: 4px; }
.top-header{ background: #000;    margin: 0 0 30px; }
.top-header .container{ display: flex; justify-content: space-between; align-items: center;}
.header-mail a {font-family: 'Fraunces'; color: #ccc; font-size: 14px; padding-left: 7px;transition: ease-in-out .5s;align-items: center;display: flex;}
.social-icon ul li { display: inline-block; padding: 0 5px; line-height: 0;}
.social-icon ul li img { width: 18px; height: 18px; object-fit: contain; }
.user { display: flex; align-items: center; }
.user a {font-family: 'Nanum Myeongjo', serif; display: flex; align-items: center; padding: 0 20px; color:#ccc;transition: ease-in-out .5s;position: relative; text-transform: capitalize;}
a.login { padding-right: 0 !important; }
a.rigster:after { content: ""; position: absolute; background: #ccc; width: 2px; height: 15px; right: 0; top: 4px; }
.user a img { width: 18px; margin-left: 10px; height: 18px; object-fit: contain; }
.top-header { background: #000; margin: 0 0 30px; padding: 12px 0; }
.header-social { display: flex; align-items: center; justify-content: space-between; }
.social-icon { margin-right: 20px; }
.social-icon ul { line-height: 0; }
.social-icon ul li a { display: inline-block;transition: ease-in-out .5s; }
span.call img { width: 16px; height: 16px; object-fit: contain; margin-right: 6px;}
span.call { display: flex; align-items: center; }
.header-mail { display: flex; align-items: center; }
span.mail { margin: 0 0 0 20px; }
.top-header a:hover,.user a:hover { color: #fff; transition: ease-in-out .5s;}
.sub-menu { position: absolute;margin: 10px 0 0; left: 0; right: 0; display: flex; justify-content: space-between; width: 500px; max-width: fit-content;background: #fff; padding: 0 20px 20px; border-top: 1px solid #ccc; box-shadow: 0px 0px 8px 1px rgb(2 2 2 / 44%);max-width: max-content;}
.mega-menu li {font-family: 'Inter', sans-serif; text-transform: capitalize; display: block; padding: 0; margin: 0 0 10px; }
ul.mega-menu li a { color: #000; font-size: 18px; }
.submenu-img { width: 400px; }
ul.mega-menu { max-width: 250px; width: 100%;padding: 20px 0; }
.submenu-img img { width: 100%; height: 100%; object-fit: fill; object-position: center; }
.sub-menu { opacity: 0; visibility: hidden; transition: ease-in-out .4s; }
li.dropdown:hover > .sub-menu { opacity: 1; visibility: visible; transition: ease-in-out .4s; }
/* Footer Start */
.footer { background: #1b1e25; padding:80px 0 30px; }
.footer-menu { display: flex; justify-content: space-between; flex-wrap: wrap}
.footer-column h4 { font-size: 20px; color: #fff; text-transform: uppercase; font-weight: 300; margin: 0 0 25px; letter-spacing: 2px; }
.footer-column ul li a { color: #8B8E98; font-size: 16px; font-weight: 300; text-transform: capitalize; transition: ease-in-out .5s; font-family: 'Inter'; }
.footer-column ul li { margin: 0 0 10px; }
.footer-social ul { line-height: 0; }
.footer-social { margin: 40px 0 0; }
.footer-social ul li img { width: 50px; height: 50px; object-fit: contain; background: #262932; padding: 15px; border-radius: 50%; }
.footer-social ul li { display: inline-block; margin: 0 12px 0 0; line-height: 0; }
.bottom-footer { margin: 70px 0 0; display: flex; justify-content: space-between; align-items: center; padding: 30px 0 0; border-top: 1px solid #4e4e4e; }
.copy-right p { color: #8B8E98; text-transform: capitalize; font-weight: 300; font-size: 16px; }
.example input::placeholder { color: #3f3f3f; opacity: 1; }
.footer-column { padding: 0 10px 0 0; }
.site-footer__rte p {color: #8b8e98;}
button.btn.newsletter__submit {border: 1px solid #e0b166;}
.payment-icon { line-height: 0; }
/* Footer Close */
.section-title { text-align: center; margin: 0 0 10px; }
.instagram-feed { padding: 30px 0 0px; }
.instagram-row,.collection-row,.seller-row { display: flex; justify-content: space-between; flex-wrap: wrap; }
.insta-column { width: 23.5%; }
.insta-column img { width: 100%; height: auto; }
.section-title span { color: #e4bb79; font-size: 20px;display: block;}
.section-title h2 { font-size: 30px; font-weight: 300; position: relative; display: inline-block; letter-spacing: 0.2em; text-transform: uppercase; color: #1C1E25; }
.section-title h2:after { content: ""; position: absolute; background: #e6c083; width: 40px; height: 1px; top: 22px; right: -70px; }
.section-title h2:before { content: ""; position: absolute; background: #e6c083; width: 40px; height: 1px; top: 22px; left: -70px; }
.our-collection { background: #f2f2f2; padding: 60px 0; }
.col-column { width: 48.9%; margin: 0 0 30px;position: relative;background: #fff; display: flex; align-items: center;    min-height: 350px;}
.col-column img { display: table; margin-left: auto; }
.col-content { position: absolute; top: 50%; left:48px; transform: translatey(-50%); }
.col-content h4 { font-size: 24px; text-transform: uppercase; font-weight: 300; color: #000; }
.col-content a { color: #e6c083 !important; text-transform: uppercase; font-size: 12px; position: relative; padding-right: 20px; }
.slider-item img { width: 100%; }
.view-all a { background: #1b1e25; color: #fff !important; padding: 10px; width: 280px; height: 56px; display: flex; justify-content: center; align-items: center; text-transform: uppercase; font-size: 16px; }
.view-all { display: table; margin: 40px auto 0; }
.slider-main { background: #cad2cf; }
#shopify-section-collection-template-no-filter .best-seller { padding: 0px; }
.best-seller { padding: 80px 0px 20px 0px; }
.seller-item { text-align: center; min-height: 400px !important; border: 1px solid #f8f8f8; display: flex !important; flex-wrap: wrap; align-content: space-between; justify-content: center; padding: 0 10px 20px; margin: 0 10px; }
.seller-price h4 { font-size: 20px; line-height: 31px; text-align: center; letter-spacing: 0.08em; text-transform: uppercase; }
.seller-price p { font-weight: 300; font-size: 18px; line-height: 22px; text-align: center; text-transform: uppercase; }
.personallize { position: relative; }
.personal-row { display: flex; justify-content: space-between; }
.personal-row img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.personal-content h2 { margin: 0 0 20px;font-size: 50px; text-align: center; letter-spacing: 0.08em; text-transform: uppercase; color: #FFFFFF; line-height: 1.2; }
.personal-content p { margin: 0 0 40px;font-size: 16px; color: #fff; text-align: center; line-height: 1.5; }
.personal-content a {margin: 0 auto;background: #1C1E25; color:#fff !important; font-size: 17px; text-transform: uppercase; width: 220px; display: flex; justify-content: center; height: 50px; align-items: center; }
.personal-content {     padding: 0 15px;position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%; }
.left-row,.right-row { width: 50%;    min-height: 400px; }
.col-content a:after { content: ""; position: absolute; background: url(/cdn/shop/files/right-arrow.png?v=1630921563); width: 15px; height: 11px; background-size: contain; background-repeat: no-repeat; right: -4px; top: 2px; }
.seller-item {position: relative;}

.appointment { background: #1C1E25; padding: 80px 15px; color: #fff; text-align: center; }
.appointment h2 { color: #fff; font-size: 50px; }
.appointment h6 { color: #8B8E98; font-size: 20px; text-transform: uppercase; }
.appointment p { color: #fff; font-size: 16px; }
.appointment p a { color: #fff !important;text-decoration:underline; }
.appointment h6 span { color: #fff;text-decoration:underline; }
.site-header__search-toggle { display: none; }
.new-arrival .seller-item{transition: ease-in-out .5s;}
.new-arrival .seller-item:hover { box-shadow: 0px 15px 65px -10px rgb(0 0 0 / 10%); transition: ease-in-out .5s; }
.option span {display: flex; align-items: center; justify-content: center; text-transform: uppercase; font-size: 17px; font-family: Fraunces,serif; }
.option { width: 100%; background: #1C1E25; box-shadow: 0px 25px 55px -10px rgb(0 0 0 / 10%); color: #fff; display: flex;justify-content: space-between; height: 60px; padding: 0px 0 0 30px; }
.new-arrival .seller-item{    min-height: 500px!important;padding: 0 0px 20px;}
.option span:last-child { box-shadow: 0px 25px 55px -10px rgb(0 0 0 / 10%); background: #35373E; width: 60px; height: 60px;  }
div#SearchDrawer { display: none; }
.home-banner .slick-dots { position: absolute; bottom: 50px; left: 0; right: 0; margin: 0 auto; }
.home-banner .slick-dots li { width: 8px; height: 8px; background: #fff;margin: 0 12px; }
.home-banner .slick-dots li button { font-size: 0; opacity: 0; visibility: hidden; }
.home-banner .slick-dots li.slick-active{background: #1C1E25; }
.home-banner .slick-next:before,.home-banner  .slick-prev:before{font-size: 40px;}
.home-banner .slick-next { right: 100px;z-index: 2; }
.home-banner .slick-prev { left: 100px;z-index: 2; }
.best-seller .slick-next:before,.best-seller .slick-prev:before{font-size: 25px;background-color: #f3f3f3 !important; padding: 5px 10px !important;}
.best-seller .slick-prev { left: -25px; }
.view-all a,.personal-content a{transition: ease-in-out .5s; }
.view-all a:hover,.personal-content a:hover { background: #524f4f; transition: ease-in-out .5s; }

.best-seller .slick-prev:before{ font-family: monospace; content: "<";background: url(/cdn/shop/files/arrow_img.png?v=1632292176) no-repeat;background-size: 12px auto;background-position: center;color: transparent;}
.best-seller .slick-next:before{font-family: monospace; content: ">";background: url(/cdn/shop/files/arrow_img1.png?v=1632292706) no-repeat;background-size: 12px auto;background-position: center;color: transparent;}
.template-product .swym-btn-container[data-position=default] .swym-add-to-wishlist.swym-icontext { width: 250px; font-size: 13px;}
.template-product .swym-btn-container[data-position=default] .swym-add-to-wishlist.swym-icontext:after { font-size: 13px; width: 100px; }
.template-product  .hulkapps_swatch_option .swatch_selected {border: 2px solid #e0b166;}

.wish-list a { display: contents; }
.cart a.site-header__icon { display: inline-flex; align-items: center; }
.slick-prev:before{ font-family: monospace; content: "<";background: url(/cdn/shop/files/arrow_img.png?v=1632292176) no-repeat;background-size: auto;background-position: center;color: transparent;}
.slick-next:before{font-family: monospace; content: ">";background: url(/cdn/shop/files/arrow_img1.png?v=1632292706) no-repeat;background-size: auto;background-position: center;color: transparent;}
.appointment a.lern-more { color: #fff; font-size: 17px; border: 1px solid #E0B166; padding: 12px 60px 15px 60px; text-transform: uppercase; }
.product-temp-items { display: flex; border: 1px solid #ccc; border-radius: 2px; flex-basis: auto;margin-top: 25px;margin-bottom: 15px; }
.swatch.clearfix {margin-top: 15px;}
input.qtyminus { border: none; cursor:pointer; font-size: 22px; font-family: 'Nanum Myeongjo';}
input#Quantity-product-template { border: none;font-family: 'Nanum Myeongjo'; font-size: 20px; width: 45px;}
input.qtyplus { border: none; cursor:pointer;font-size: 22px; font-family: 'Nanum Myeongjo'; }
.bold_option_element select, .bold_option_element input  { flex-basis: 70%;width: 70%;}
.bold_option label {display: inline;flex-basis: 70%;}
.bold_option_element select, .bold_option_element input {background-color: #f3f3f3;border: none;min-height: 35px;}
ul.description-tabs li { font-size: 17px !important; text-transform: capitalize; font-family: 'Fraunces';color: #000000 !important; }
ul.description-tabs li.current { color: #E0B166 !important; border-bottom: 1px solid #E0B166 !important; font-weight: 600 !important; }
.description, #description-tab-2, #description-tab-3 { color: #000; font-size: 16px; }
button.btn.product-form__cart-submit {  font-family: 'Fraunces'; font-weight: normal; }
.template-product .pro-grid-on-right button.btn.product-form__cart-submit {width: 250px;}
.swym-button-bar { margin: 0px !important; font-family: 'Fraunces'; }
button.btn.swym-button.swym-add-to-wishlist { height: 45px !important; line-height: 45px !important; border-radius: 2px !IMPORTANT;}
.product-recommendations__inner h2 { font-size: 30px; }
.product-card { text-align: center; }
.price {  align-items: center; padding-left: 15px; }
.product-single .price { align-items: flex-start; padding: 0; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0;}
input[type=number] { -moz-appearance: textfield;m}
del{color: #bb0f0f;}
body a.qview-watermark { display: none !important;}
/* .reducedfrom { margin-bottom: 8px; } */
/* del {color: #ad0606;} */

/* Product page */
.product-cart-additions .product-form .product-form__cart-submit {background: none;}
.choose_option_main {display: flex; }
.choose_option { width: 50px;}
.product_btn_inner {width: 50px;}
#swym-plugin .swym-wishlist-container-title-bar {background: #1b1e25;}
.swym-button.swym-add-to-wishlist-view-product { position: absolute; right: 20px; top: 10px; font-size: 18px !important;z-index: 1; }
.product-form  .bold_options {margin-bottom: 0px;}
.bold_option_element {margin-top: 6px;}
.bold_option:not(:empty) { padding: 0px;margin: 0px;}
#ProductSection-product-recommendations .bold_options, .product-cart-additions .bold_options{ display: none;}
.product-form .bold_option_element select, .bold_option_element input { display: block;margin-top: 10px;}
.bold_options .bold_option {margin-top: 20px;}
/* Swatches Styles*/
.swatch input { display:none;}
.swatch label {-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; float:left;margin:0;background-color:#ddd;font-size:13px;text-align:center;line-height:35px;white-space:nowrap;text-transform:uppercase;}
.swatch-element label { padding:0 10px; }
.color.swatch-element label { padding:0; margin: 2px;}
.swatch input:checked + label {-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.8);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.8);box-shadow:0px 1px 2px rgba(0,0,0,0.8); border-color:transparent;} 
.swatch .swatch-element {float:left;-webkit-transform:translateZ(0); -webkit-font-smoothing:antialiased; margin:0px 10px 10px 0;position:relative; border: 2px solid #e6e6e6;}
.crossed-out { position:absolute; width:100%; height:100%; left:0; top:0; }
.swatch .swatch-element .crossed-out { display:none; }
.swatch .swatch-element.soldout .crossed-out { display:block; }
.swatch .swatch-element.soldout label {filter: alpha(opacity=60);-khtml-opacity: 0.6; -moz-opacity: 0.6;  opacity: 0.6;}
.swatch .tooltip {text-align: center;background: gray;color: #fff;bottom: 100%;padding: 10px;display: block;position: absolute;width: 100px;left: -23px;margin-bottom: 15px;filter: alpha(opacity=0);-khtml-opacity: 0;-moz-opacity: 0;opacity: 0; visibility: hidden; -webkit-transform: translateY(10px); -moz-transform: translateY(10px);
 -ms-transform: translateY(10px); -o-transform: translateY(10px); transform: translateY(10px); -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out;
 -o-transition: all .25s ease-out; transition: all .25s ease-out; -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28); -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28); -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28); -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28); box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  z-index: 10000; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.swatch .tooltip:before { bottom:-20px; content:" "; display:block; height:20px; left:0; position:absolute; width:100%; }
/* CSS triangle */
.swatch .tooltip:after { border-left:solid transparent 10px; border-right:solid transparent 10px; border-top:solid gray 10px; bottom:-10px; content:" "; height:0; left:50%; margin-left:-13px; position:absolute; width:0; }
.swatch .swatch-element:hover .tooltip { filter:alpha(opacity=100); -khtml-opacity:1; -moz-opacity:1; opacity:1; visibility:visible;
  -webkit-transform:translateY(0px); -moz-transform:translateY(0px); -ms-transform:translateY(0px); -o-transform:translateY(0px); transform:translateY(0px); }
.swatch.error { background-color:#E8D2D2!important; color:#333!important; padding:1em; border-radius:5px; }
.swatch.error p { margin:0.7em 0; }
.swatch.error p:first-child { margin-top:0; }
.swatch.error p:last-child { margin-bottom:0; }
.swatch-element.color.available label { min-width: 32px; height: 32px;}
.swatches-0-14k-yellow-gold label { background-color: #E0B166; }
.swatch-header { margin-bottom: 10px; }
.swatches-0-14k-white-gold label { background-color: #E1E1E1; }
.swatches-0-14k-rose-gold label {background-color: #FFD9C9;}
.product-page-sections dl.price.price--on-sale { justify-content: left;}
.product-page-sections span.price-item.price-item--sale { font-size: 33px;}
.price__sale .price-comp{ font-size: 22px;}
.product-form__item label { margin-bottom: 10px; margin-top: 20px; }
.bold_option.bold_option_checkbox label { display: flex; align-items: center;}
.bold_option.bold_option_checkbox label input { width: 17px; margin-right: 10px; margin-top: 0; }
.bold_option.bold_option_checkbox span.bold_option_element { margin-top: 0;}
span.bold_option_value_price {font-size: 16px;margin-left: 10px; font-weight: bold;}
span.boost-pfs-filter-option-title-text {text-transform: capitalize;}
#boost-pfs-filter-tree .boost-pfs-filter-option .boost-pfs-filter-option-content 
.boost-pfs-filter-option-amount {float: none;}
.pro-grid-on-left {padding-left: 0px;}
#product_form_7117193576610 span.swatch-label-val {display: none;}
.template-product .best-seller {padding: 80px 0px 0px 0px;}
/*About us page  */
.bg-banner { background: url(/cdn/shop/files/about-page-banner-willowroe.png?v=1631516620); height: 500px; background-repeat: no-repeat; background-size: contain; }
.main-about h2 { font-size: 30px; letter-spacing: .2em; color: #1c1e25; padding-bottom: 20px; margin: 0 auto; }
.main-about p { text-align: center; font-size: 16px; font-family: Inter; margin: 20px auto; color: #000; max-width: 1060px; }
.cstm-details h1 {font-family: NanumMyeongjo; font-style: normal; font-weight: 100; font-size: 50px; line-height: 62px; text-align: center; letter-spacing: 0.08em; text-transform: uppercase;}
.links-about h4 { font-family: NanumMyeongjo; font-style: normal; font-weight: 100; font-size: 20px; line-height: 31px; text-align: center; letter-spacing: 0.08em; text-transform: uppercase; color: #1C1E25; text-decoration: underline; text-decoration-thickness: 1px; }
.links-about p{text-align:center;font-size: 16px; font-family: 'Inter';color: #000;}
.links-about form input { margin: 0 auto; display: flex; border: none; background: #F2F2F2; border-bottom: 1px solid #949393; border-radius: 0; width: 370px; text-align: center; padding: 15px; }
.links-about .btn { margin: 0 auto; background: #1c1e25; color: #fff!important; font-size: 17px; text-transform: uppercase; width: 220px; display: flex; justify-content: center; height: 50px; align-items: center; font-family: 'Fraunces'; font-weight: 100; margin-top: 30px;border-radius:0; }
h4.follow-head { text-decoration: none; padding-top: 30px; }
.best-seller .seller-item.slick-slide:hover .choose_option_main { display: flex;padding: 10px 0px 10px 0px; }
.best-seller .choose_option_main { display: none; }
.best-seller .seller-price { min-height: 100px; padding-top: 20px;}
.best-seller .slick-list.draggable { height: 450px; }
.best-seller .seller-item.slick-slide { height: 400px; }

.best-seller .seller-item.slick-slide:hover .product-cart-additions { background: #1C1E25; width: 100%; }
.best-seller .choose_option a { color: #fff; opacity: 1;  font-family: Fraunces; font-size: 17px; line-height: 20px; text-align: center; opacity: 1;text-transform: uppercase;}
.best-seller .choose_option { width: 100%; }
.best-seller .choose_option_main { line-height: 2;align-items: center; }
.best-seller .product-form {  padding-top: 0rem; }
.Section-privacy-page .grid__item p { color: #000; font-size: 16px; }
.Section-privacy-page .page-width { max-width: 1350px; margin: 0 auto; }
.Section-privacy-page h1 { font-size: 30px; letter-spacing: .2em; text-transform: uppercase; color: #1c1e25; text-align: center; padding-bottom: 20px; }
.Section-privacy-page .grid__item p a { font-weight: bold; }
.Section-privacy-page .grid h3 { font-size: 20px !important; line-height: 31px; letter-spacing: 0.08em; text-transform: uppercase; }
.Section-privacy-page tbody ul li a { border-bottom: none !important;font-family: 'Inter'; }
.privacy-policy .page-width { max-width: 1200px; }
.choose_option_main .product_btn_inner { width: 60px; background: #35373e; display: flex; }
.choose_option_main button img { position: relative; top: 10px; }
span#ContactFormabout_us-email-error { text-align: center; margin: 0 auto; display: inherit; margin-top: 12px; color: #d20000; }
/*Contact page */
.contact-left-part p, .contact-right-part p { font-size: 16px; }
.right-side-contact { display: flex; padding-top: 40px; }
.right-side-contact a { font-family: 'Nanum Myeongjo'; font-size: 20px; text-transform: uppercase; }
.contact-left-part { padding-right: 70px; }
.contact-form h3 { font-size: 30px; font-family: NanumMyeongjo; font-style: normal; font-weight: 100; letter-spacing: 0.2em; text-transform: uppercase; padding-top: 40px; }
.contact-form input {width: 460px; margin-top: 20px; background: #F2F2F2; border: none; border-bottom: 1px solid gray; border-radius: 0; }
.contact-form textarea {width: 460px; margin-top: 20px; background: #F2F2F2; border: none; border-bottom: 1px solid gray; border-radius: 0; }
.contact-form input.btn {margin-top: 50px; background: #1C1E25; border: none; font-size: 17px; font-family: 'Fraunces'; font-weight: 100; width: 200px !important; border: 1px solid #E0B166; }
.contact-us footer { margin-top: -6px !important; }
.template-collection  ul li:hover .choose_option_main{display:flex !important;}
.template-collection .choose_option_main {  background: #000; }
.template-collection  .choose_option a { color: #fff;  }
.template-collection .choose_option_main button img { position: absolute; top: auto; z-index: 9999; right: 15px; }
.template-collection section.best-seller ul li { border: 1px solid #f8f8f8; padding: 0 10px 20px; margin: 10px 10px; }
.template-collection section.best-seller .medium-up--one-quarter { width: 23%; }
.template-collection section.best-seller .medium-up--one-quarter .product-card {height: 400px;}
.template-collection section.best-seller .medium-up--one-quarter .product-card #ProductSection-collection-template-no-filter {position: absolute;left: 0;right: 0;bottom: 0;top: 95%;}
.about-us-social ul { display: flex; justify-content: center; }
.about-us-social ul li { margin-right: 10px; }
.about-us-social ul li svg { fill: #E0B166; width: 18px; }
.about-us-social ul li { background: #f2f2f2; padding: 10px; padding-top: 15px; border-radius: 30px; width: 55px; height: 55px; text-align: center; }
.about-us-social { margin-bottom: 70px; }
.input-group { width: 350px; margin: 0 auto; }
/*Model popup*/
a#product-size-chart-popup {left: calc(100% - 44%);font-size: 17px;cursor: pointer;color: #003; }
a#product-size-chart-popup:hover {color: #e0b166!important;border-bottom: 1px solid #e0b166!important;font-weight: 600!important;}
.product-size-modal { position: absolute; z-index: 10000; /* 1 */ top: 0; left: 0; visibility: hidden; width: 100%; height: 100%; }
.product-size-modal.is-visible { visibility: visible; }
.product-size-modal-overlay { position: fixed; z-index: 10; top: 0; left: 0; width: 100%; height: 100%; background: hsla(0, 0%, 0%, 0.5); visibility: hidden; opacity: 0; transition: visibility 0s linear 0.3s, opacity 0.3s; }
.product-size-modal.is-visible .product-size-modal-overlay { opacity: 1; visibility: visible; transition-delay: 0s; }
.product-size-modal-wrapper { position: absolute; z-index: 9999; background-color: #fff; box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35); }
.product-size-modal-transition { transition: all 0.3s 0.12s; transform: translateY(-10%); opacity: 0; width: 100%; max-width: 100%;  }
.product-size-modal.is-visible .product-size-modal-transition { transform: translateY(0); opacity: 1; }
.product-size-modal-header,.product-size-modal-content { padding: 1em; }
.product-size-modal-header { position: relative; background-color: #fff; }
.product-size-modal-close { position: absolute; top: 0; right: 0; padding: 1em; color: #aaa; background: none; border: 0; }
.product-size-modal-close:hover { color: #777; }
.product-size-modal-content > *:first-child { margin-top: 0; }
.product-size-modal-content > *:last-child { margin-bottom: 0; }
.breadcrumbs .breadcrumbs__list .breadcrumbs__item:not(:last-child):after {content: '';display: inline-block;height: 1px;margin: 0px 2em;position: relative;vertical-align: middle;width: 22px;background: #CDD3D1;border: none;transform: none;}
.breadcrumbs .breadcrumbs__list .breadcrumbs__item:last-child{color:#000; }
/* Collection products*/
.collection-pages-products .boost-pfs-filter-option-range .boost-pfs-filter-option-range-slider{width: calc(100% - 50px);}
.collection-pages-products .boost-pfs-filter-option-item-list.boost-pfs-filter-option-item-list-multiple-list li.selected .boost-pfs-check-box:before{border: 2px solid #E0B166;border-top: none;border-right: none;}
.collection-pages-products .boost-pfs-filter-option-range .boost-pfs-filter-option-range-slider .noUi-origin .noUi-handle{border: 3px solid #e0b166;}
.collection-pages-products .boost-pfs-filter-option-range-style2 .boost-pfs-filter-option-range-slider .noUi-tooltip{top: 22px;font-weight: bold;font-size: 15px;}
.collection-pages-products .boost-pfs-filter-option-range .boost-pfs-filter-option-range-slider .noUi-connect{background: #E7E7E7;border: 1px solid #E7E7E7;}
.collection-header .section-header h1, .best-seller .section-header h2 {position: relative;display: inline-block;text-transform: uppercase;}
.collection-header .section-header h1:before, .best-seller .section-header h2:before {content: '';position: absolute;background: #e6c083;width: 40px;height: 1px;left: -70px;top:22px}
.collection-header .section-header h1:after, .best-seller .section-header h2:after {content: '';position: absolute;background: #e6c083;width: 40px;height: 1px;right: -70px;top:22px}
.collection-header .filters-toolbar-wrapper{border:none}
.collection-header .filters-toolbar-wrapper .filters-toolbar {border-bottom: 1px solid var(--color-border);padding-bottom: 10px;}
.filters-toolbar__item-wrapper .view-mode .layout-opt{font-size: 28px; color: #E7E7E7;}
.filters-toolbar__item-wrapper .view-mode .layout-opt.active{color: #E0B166;}
.filters-toolbar__item-wrapper .view-mode .layout-opt.icon-mode-grid {margin-right: 10px;}
.filters-toolbar__item-child .filters-toolbar__input-wrapper.select-group {background: #F3F3F3;}
.filters-toolbar__item-child .filters-toolbar__input-wrapper.select-group .filters-toolbar__input{height: 40px;font-family: 'Fraunces';text-shadow: 0 0 black;}
.filters-toolbar .sort-per-page {display: flex;align-items: center;margin-left: 20px;}
.filters-toolbar .sort-per-page label{margin: 0;font-size: calc(((12) / (var(--font-size-base))) * 1em);text-transform: uppercase;}
.filters-toolbar .sort-per-page select {    background-color: #f3f3f3;border: none;height: 40px; margin-left: 8px;}
.boost-pfs-filter-tree-v .boost-pfs-filter-option-title{border-bottom: 1px solid #e3e3e3;padding-bottom: 10px;}
.boost-pfs-filter-tree-v .boost-pfs-filter-option{border-top: none !important;}
.boost-pfs-filter-refine-by-wrapper-v .boost-pfs-filter-refine-by, .boost-pfs-filter-tree-v .boost-pfs-filter-refine-by{border-bottom: none !important;}
.boost-pfs-filter-products .grid-view-item{border: 1px solid #F8F8F8;}
.product-card__title, .h4.grid-view-item__title.product-card__title{font-size: 20px;line-height: 31px;letter-spacing: 0.08em;text-transform: uppercase;font-weight: normal;color: black;font-family: 'Nanum Myeongjo';}
.product-card__title a:hover {text-decoration:none;}
.product-price, span.price-item.price-item--regular, span.price-item.price-item--sale {width: 70%;margin: 15px auto 0;font-size: 18px;display: flex; justify-content: space-around;align-items: center;font-family: 'Inter';}
.boost-pfs-filter-products .grid-view-item{height: 450px;}
#Collection .boost-pfs-filter-products .grid-view-item{height:auto;}
.noUi-marker.noUi-marker-horizontal.noUi-marker-large {display: none;}
.product-price p.original-price{color: #000;}
.product-single__title{font-weight: bold;font-size: 30px;line-height: 150%;letter-spacing: 0.2em;text-transform: uppercase;color: #1C1E25;}
.price-item{font-weight: 300;font-size: 33px;line-height: 40px;letter-spacing: 0.08em;text-transform: uppercase;}
select.single-option-selector {background-color: #F3F3F3;border: none; min-height: 35px; margin-bottom: 10px;}
a.product-linking img {height: 200px;width: 100%;}
.best-seller .section-header h2{font-size: 30px;}
ul.description-tabs li{padding: 0 !important; margin: 8px 25px 0px 0px;}
ul.description-tabs {border-bottom: 1px solid #E9E9E9;padding: 10px 0px 20px 0px;}
.description-tab-content{padding: 15px 15px 15px 0 !important;}
ul.description-tabs li.current {color: #000;border-bottom: #c7c4c4 1px solid;font-weight: 600;}
ul.description-tabs li {background: 0 0;display: inline-block;padding: 10px 15px;cursor: pointer;color: #000000a1;font-size: 16px;}
.description-tab-content.current {display: inherit;}
.description-tab-content {display: none;padding: 15px;}
.mt-40 {margin-top: 40px;}
.grid .grid_cont_area, .list .list_cont_area {display: block;}
.list .grid_cont_area, .grid .list_cont_area {display: none;}
.section-header h1, .head-about h2 {position: relative;display: inline-block;text-transform: uppercase;}
.section-header h1:before, .head-about h2:before {content: '';position: absolute;background: #e6c083;width: 40px;height: 1px;left: -70px;top: 22px;}
.section-header h1:after, .head-about h2:after {content: '';position: absolute;background: #e6c083;width: 40px;height: 1px;right: -70px;top: 22px;}
.Section-privacy-page h1 {display: none;}
.breadcrumbs__link[aria-current="page"]{color: #000;}
li.breadcrumbs__item a {color: #979797;}
.breadcrumbs__item .breadcrumbs__link {text-decoration: none;}
.head-about {text-align: center; margin-top: 35px;}
#shopify-section-contact .grid__item.medium-up--one-half .page-width{max-width: 700px}
div#coll_accordion {width: calc(100% - 80%);display: inline-block;}
div#coll_accordion .boost-pfs-filter-tree{width: 100%}
.link {background: #F3F3F3;padding: 6px 12px;cursor:pointer;display: flex;justify-content: space-between;margin-bottom: 20px;align-items: center;font-family: 'Nanum Myeongjo';font-size: 20px;line-height: 31px;letter-spacing: 0.08em;text-transform: uppercase;width: 100%;}
.link svg {width: 10px;}
dl.price.price--on-sale {flex-direction: row;align-items: center;justify-content: center;padding: 0;}
span.price-item.price-item--regular {margin-right: 10px;}
span.price-item.price-item--regular, span.price-item.price-item--sale {display: inline;color:#1C1E25;}
span.price-item.price-item--regular.bold_option_price_display {font-size: 33px;}
textarea:focus, input:focus{outline: none;}
*:focus {outline: none;}
#coll_accordion.open svg.icon.icon-chevron-down {transform: rotate(180deg);}
.product-card .list-view-item__title {
    font-family: 'Nanum Myeongjo';
    font-size: 20px;
    text-transform:uppercase;
}
.footer-column ul li a:hover { color: #fff; transition: ease-in-out .3s; }
.footer-social ul li i { font-size: 22px;color:#fff; }
.footer-social ul li { background: #262932; padding: 12px; border-radius: 50%; width: 47px; text-align: center; }
.footer-social ul li:hover i.fab.fa-twitter { color: #1DA1F2; }
.footer-social ul li:hover{cursor:pointer;background:#fff; transition:0.3s;}
.footer-social ul li:hover i.fab.fa-facebook-f { color: #4267B2; }
.footer-social ul li:hover i.fab.fa-instagram { color: #bc2a8d; }
.footer-social ul li:hover i.fab.fa-pinterest { color: #E60023; }

/* about icons */
.about-us-social ul li:hover .icon-twitter { fill: #1DA1F2; }
.about-us-social ul li:hover .icon-facebook { fill: #4267B2; }
.about-us-social ul li:hover .icon-instagram { fill: #bc2a8d; }
.about-us-social ul li:hover .icon-pinterest { fill: #E60023; }
.about-us-social ul li:hover{cursor:pointer;}

.as-seen-carousel{width:90%;margin:0px auto;}
.as-seen-carousel .slick-slide{margin:10px;}
.as-seen-carousel .slick-slide img{border: 2px solid #fff;margin: 0 auto;}
.as-seen-carousel  .slick-dots li button:before {font-size:20px;color:#000;}

.slick-next, .slick-prev{
 display:grid;
}



label.filters-toolbar__label.select-label { font-family: 'Fraunces';  text-transform:capitalize; font-size:16px; text-shadow: 0 0 black;}
.filters-toolbar .sort-per-page .num {  font-family: 'Fraunces';  text-transform:capitalize; font-size:16px; text-shadow: 0 0 black;}
.filters-toolbar .sort-per-page label { font-family: 'Fraunces'; text-transform:capitalize; font-size:16px; text-shadow: 0 0 black;}
.boost-pfs-filter-option-title-heading span { cursor: pointer; font-family: 'Nanum Myeongjo'; }
.template-collection .container {max-width: 1200px;}
.product-form__item svg.icon.icon-spinner { top: 10px; position: relative; margin-left: -12px; }
.contact-form.form-vertical form label span { display: none; }
.template-search dl.price.price--on-sale { flex-direction: column;}
.template-search .boost-pfs-filter-option-item {padding: 0 0px; !important}

body #Collection .product-card img {
    height: 300px;
    object-fit: cover;
    max-width: none;
    max-height: none;
    position: static;
}

.product-card .grid-view-item__image-wrapper {
    max-width: none!important;
    max-height: 300px!important;
    min-height: 300px;
}
.product-card .grid-view-item__image-wrapper > div {
    padding: 0 !important;
}

.on-hover-img {
    display: none;
    position: absolute !IMPORTANT;
}
.product-card:hover .on-hover-img, .seller-item.box-on-hover:hover img.on-hover-img{
  display: block !important;
}
.seller-item.box-on-hover img.on-hover-img {
    position: absolute !IMPORTANT;
    top: 0;
   display:none;
  object-fit:cover;
    left: 0;
}
div#shopify-section-header {
    position: relative;
    z-index: 9;
}
.boost-pfs-filter-option-vendor {
    display: none;
}